/api/v1/tenants/me
GET
/api/v1/tenants/me
const url = 'https://example.com/api/v1/tenants/me';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/api/v1/tenants/me \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Responses
Section titled “Responses”OK
object
id
string format: uuid
slug
string
displayName
string
isActive
boolean
isOverLimit
boolean
overLimitReasons
Array<string>
isSandbox
boolean
parentTenantName
string
plan
object
id
string format: uuid
name
string
displayName
string
priceMonthly
number format: double
maxUsers
integer format: int32
maxApiKeys
integer format: int32
apiRequestsPerDay
integer format: int32
dataRetentionDays
integer format: int32
features
Array<string>
effectiveLimits
object
maxUsers
integer format: int32
maxApiKeys
integer format: int32
company
object
id
string format: uuid
name
string
countryCode
string
object
id
string format: uuid
slug
string
displayName
string
isActive
boolean
isOverLimit
boolean
overLimitReasons
Array<string>
isSandbox
boolean
parentTenantName
string
plan
object
id
string format: uuid
name
string
displayName
string
priceMonthly
number format: double
maxUsers
integer format: int32
maxApiKeys
integer format: int32
apiRequestsPerDay
integer format: int32
dataRetentionDays
integer format: int32
features
Array<string>
effectiveLimits
object
maxUsers
integer format: int32
maxApiKeys
integer format: int32
company
object
id
string format: uuid
name
string
countryCode
string
Example generated
{ "id": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "slug": "example", "displayName": "example", "isActive": true, "isOverLimit": true, "overLimitReasons": [ "example" ], "isSandbox": true, "parentTenantName": "example", "plan": { "id": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "name": "example", "displayName": "example", "priceMonthly": 1, "maxUsers": 1, "maxApiKeys": 1, "apiRequestsPerDay": 1, "dataRetentionDays": 1, "features": [ "example" ] }, "effectiveLimits": { "maxUsers": 1, "maxApiKeys": 1 }, "company": { "id": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "name": "example", "countryCode": "example" }}object
id
string format: uuid
slug
string
displayName
string
isActive
boolean
isOverLimit
boolean
overLimitReasons
Array<string>
isSandbox
boolean
parentTenantName
string
plan
object
id
string format: uuid
name
string
displayName
string
priceMonthly
number format: double
maxUsers
integer format: int32
maxApiKeys
integer format: int32
apiRequestsPerDay
integer format: int32
dataRetentionDays
integer format: int32
features
Array<string>
effectiveLimits
object
maxUsers
integer format: int32
maxApiKeys
integer format: int32
company
object
id
string format: uuid
name
string
countryCode
string
Example generated
{ "id": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "slug": "example", "displayName": "example", "isActive": true, "isOverLimit": true, "overLimitReasons": [ "example" ], "isSandbox": true, "parentTenantName": "example", "plan": { "id": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "name": "example", "displayName": "example", "priceMonthly": 1, "maxUsers": 1, "maxApiKeys": 1, "apiRequestsPerDay": 1, "dataRetentionDays": 1, "features": [ "example" ] }, "effectiveLimits": { "maxUsers": 1, "maxApiKeys": 1 }, "company": { "id": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "name": "example", "countryCode": "example" }}Unauthorized
object
type
string
title
string
status
integer format: int32
detail
string
instance
string
object
type
string
title
string
status
integer format: int32
detail
string
instance
string
Example generated
{ "type": "example", "title": "example", "status": 1, "detail": "example", "instance": "example"}object
type
string
title
string
status
integer format: int32
detail
string
instance
string
Example generated
{ "type": "example", "title": "example", "status": 1, "detail": "example", "instance": "example"}Not Found
object
type
string
title
string
status
integer format: int32
detail
string
instance
string
object
type
string
title
string
status
integer format: int32
detail
string
instance
string
Example generated
{ "type": "example", "title": "example", "status": 1, "detail": "example", "instance": "example"}object
type
string
title
string
status
integer format: int32
detail
string
instance
string
Example generated
{ "type": "example", "title": "example", "status": 1, "detail": "example", "instance": "example"}